#cinema-location-ondeparar, .cinema-location-ondeparar {
	position: relative;
	padding:0 0 0 0x;
	min-height: 100px;
}
#mini-map-ondeparar, .mini-map-ondeparar{
        margin: 0 0 20px 0;
}
#mini-map-ondeparar, .mini-map-ondeparar span{
        font-size: 17px;
        font-weight: bold;
        text-align: center;
        margin: 5px 0 0 0;
    
}
#mini-map-ondeparar, .mini-map-ondeparar iframe{
        margin: 10px 0 0 0;
}

#map-cinema, .map-cinema {
	width:220px;
	height: 140px;
	position: relative;
}
.button-map-large, .button-map-small {
	width:26px;
	height: 26px;
	position: absolute;
	border-radius:3px;
	box-shadow:1px 1px 2px rgba(0,0,0,0.2);
	text-indent:-9999px;
	top:10px;
	right:10px;
}
#cinema-location-ondeparar p, .cinema-location-ondeparar p {
	font-size:15px;
	color:#666;
	padding:15px 0 0 0;
}
#cinema-location-ondeparar p a, .cinema-location-ondeparar p a {
	color:#b5161e;
}
.synopsis.full {
	padding:0;
}
#cinema-location-ondeparar p a, .cinema-location-ondeparar p a .color-site-restaurante{
        color: #333;
       
}

